Looking to hire Laravel developers? Try LaraJobs

laravel-postgis maintained by mstaack

Description
Postgis extensions for laravel. Aims to make it easy to work with geometries from laravel models
Last update
2020/03/11 14:32 (dev-master)
License
Links
Downloads
8 669
dev-master

Last update
2020/03/11 14:32
License
Require
  • php >=7.1
  • illuminate/database ^6.0|^7.0
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.20.*
5.0

Last update
2020/03/11 14:32
License
Require
  • php >=7.1
  • illuminate/database ^6.0|^7.0
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.20.*
4.0.1

Last update
2019/09/11 09:52
License
Require
  • php >=5.5
  • illuminate/database ^5.2|^6.0
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.19.*
4.0

Last update
2019/09/05 01:52
License
Require
  • php >=5.5
  • illuminate/database ^5.2|^6.0
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
3.6

Last update
2019/03/21 02:05
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
dev-bugfix/multipoint-one-point

Last update
2019/03/21 01:21
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
3.5

Last update
2018/08/22 09:20
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
3.4

Last update
2018/07/04 11:09
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
3.3.2

Last update
2018/06/08 02:17
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database 0.18.1
3.3.1

Last update
2017/11/20 01:11
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
dev-revert-90-patch-1

Last update
2017/11/17 01:51
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
3.3

Last update
2017/08/23 10:00
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
3.2

Last update
2017/07/15 00:56
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
3.1.3

Last update
2017/05/23 09:38
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
3.1.2

Last update
2017/05/21 06:19
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
2.19

Last update
2017/05/21 06:18
License
Require
  • php >=5.5
  • illuminate/database ~5.1.0
  • bosnadev/database 0.12
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
5.1.x-dev

Last update
2017/05/21 06:18
License
Require
  • php >=5.5
  • illuminate/database ~5.1.0
  • bosnadev/database 0.12
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
dev-add-query-scopes

Last update
2017/01/16 08:05
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
3.1.1

Last update
2017/01/16 08:04
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
2.18

Last update
2016/07/26 01:54
License
Require
  • php >=5.5
  • illuminate/database ~5.1.0
  • bosnadev/database 0.12
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
dev-fix-for-5.1-connection

Last update
2016/07/26 01:48
License
Require
  • php >=5.5
  • illuminate/database ~5.1.0
  • bosnadev/database 0.12
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
3.1

Last update
2016/05/21 08:00
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • bosnadev/database ~0.16
2.17

Last update
2016/01/26 08:39
License
Require
  • php >=5.5
  • illuminate/database ~5.1.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
3.0

Last update
2016/01/26 08:33
License
Require
  • php >=5.5
  • illuminate/database ^5.2
  • geo-io/wkb-parser ^1.0
  • jmikola/geojson ^1.0
  • phoenixgao/laravel-postgres-extended-schema ^0.14.0
2.16

Last update
2016/01/04 07:20
License
Require
  • php >=5.5
  • illuminate/database ~5.1
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.15

Last update
2015/11/11 08:02
License
Require
  • php >=5.5
  • illuminate/database ~5.1
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.14

Last update
2015/09/21 12:21
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.13

Last update
2015/06/10 16:18
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.12

Last update
2015/06/10 11:32
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.11

Last update
2015/05/20 20:47
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.10

Last update
2015/05/08 20:49
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
  • jmikola/geojson ~1.0
2.9

Last update
2015/05/06 12:46
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
2.8

Last update
2015/04/29 08:08
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database ~0.1
  • geo-io/wkb-parser ~1.0
2.7

Last update
2015/04/17 20:32
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
  • geo-io/wkb-parser ~1.0
2.6

Last update
2015/04/17 18:04
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
  • geo-io/wkb-parser 0.1.*@dev
2.5

Last update
2015/04/17 12:49
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
2.4

Last update
2015/04/17 11:20
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
2.3

Last update
2015/04/15 09:13
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
2.2

Last update
2015/04/13 12:57
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
2.1

Last update
2015/04/13 10:31
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
2.0

Last update
2015/04/13 10:12
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
1.2

Last update
2015/03/27 09:24
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
1.1

Last update
2015/03/24 13:52
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
1.0

Last update
2015/03/24 13:07
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
0.2

Last update
2015/03/22 19:36
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*
0.1

Last update
2015/03/21 00:36
License
Require
  • php >=5.5
  • illuminate/database ~5.0
  • bosnadev/database 0.10.*

Comments
comments powered by Disqus